;creator=Woody2408, NiklasCFW
;version=1.0.0
;about='Mit diesem Tool kann man Overlays und Packages aktivieren/deaktivieren.'

[Package Manager]
[*Verwalte Overlays]
;mode=toggle
on:
    filter sdmc:/switch/.overlays/ovlmenu.ovl
    file_source /switch/.overlays/*.ovl
    mkdir /switch/.overlays/.offload/
    move {file_source} /switch/.overlays/.offload/
off:
    file_source /switch/.overlays/.offload/*.ovl
    move {file_source} /switch/.overlays/

[*Verwalte Packages]
;mode=toggle
on:
    filter 'sdmc:/switch/.packages/Package Manager/'
    filter /switch/.packages/.offload/
    file_source /switch/.packages/*/
    mkdir /switch/.packages/.offload/
    move {file_source} /switch/.packages/.offload/{file_name}/
off:
    file_source /switch/.packages/.offload/*/
    move {file_source} /switch/.packages/{file_name}/

[Package Info]